### Method

# WebKit2WebExtension HitTestResult context_is_image

#### Declaration [src]

    gboolean
    webkit_hit_test_result_context_is_image (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets whether `WEBKIT_HIT_TEST_RESULT_CONTEXT_IMAGE` flag is present in `WebKitHitTestResult:context`.

#### Return value

Type: `gboolean`

`TRUE` if there’s an image element in the coordinates of the Hit Test, or `FALSE` otherwise.